package com.usky.issue.service.listener;

import org.springframework.context.ApplicationEvent;

/**
 * 组织数据变更事件
 *
 * @author fyc
 * @date 2026-05-21
 */
public class CloudOrgChangedEvent extends ApplicationEvent {

    public CloudOrgChangedEvent(Object source) {
        super(source);
    }
}
